Probleme mit 4.6.8

Gesperrt
bladi
Beiträge: 192
Registriert: Sa 27. Dez 2003, 11:21
Kontaktdaten:

Probleme mit 4.6.8

Beitrag von bladi » Mo 6. Jan 2014, 14:20

hallo

Ja ich weiss man müsste da dringen mal updaten oder besser neu machen 8) . Da der Kunde aber gerade nicht in der Lage ist da grosse Sprünge zu tun, habe ich die Probs die sich mit der PHP 5.3 ergeben schon gefixt. Eines habe ich aber noch mit

Code: Alles auswählen

Deprecated: Function split() is deprecated in /home/httpd/vhosts/meineseite.com/httpdocs/meineseite/front_content.php(792) : eval()'d code on line 531
, leider gibt es aber in der linie 531 des front_content.php keine split Funktion. Tja wo müsste ich da wohl anpassen?

Danke für euere Inputs
Ein gutes neue Jahr und Grüsse
bladi

Faar
Beiträge: 1299
Registriert: Sa 8. Sep 2007, 16:23
Wohnort: Brandenburg
Kontaktdaten:

Re: Probleme mit 4.6.8

Beitrag von Faar » Mo 6. Jan 2014, 17:24

Ich denke, dass dieses split() sich in einem Modul befindet.
Fliegt der Bauer übers Dach, ist der Wind weißgott nicht schwach.

Oldperl
Beiträge: 3950
Registriert: Do 30. Jun 2005, 22:56
Wohnort: Franken, Bayern
Kontaktdaten:

Re: Probleme mit 4.6.8

Beitrag von Oldperl » Di 7. Jan 2014, 10:49

bladi hat geschrieben:

Code: Alles auswählen

Deprecated: Function split() is deprecated in /home/httpd/vhosts/meineseite.com/httpdocs/meineseite/front_content.php(792) : eval()'d code on line 531
Definitiv ein Problem in einem Modul oder direkt im Layout - die Fehlermeldung erscheint beim "Ausführen" (eval) des Seitencodes aus der con_code in Zeile 531 desselben.

Gruß aus Franken

Ortwin
*NEU* CONTENIDO 4.9 Entwickler-Handbuch
Publikation auf medium.com zu meinem angedachten Entwickler-Buch zu CONTENIDO 4.9
ConLite 2.0, alternatives und stabiles Update von Contenido 4.8.x *-* phpBO Search Advanced - das neue Suchwort-Plugin für CONTENIDO 4.9 *-* Mein Entwickler-Blog

Gesperrt